{
  "id": 3151239,
  "name": "John F. Corcoran, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Corcoran v. City of Chicago",
  "decision_date": "1938-10-10",
  "docket_number": "Gen. No. 39,828",
  "first_page": "645",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 418,
    "ocr_confidence": 0.487,
    "sha256": "41788e8e5e587e34378eb34e1184742762de3307b838e651a3fb3a77a0fed3ff",
    "simhash": "1:899989c1fccbe46d",
    "word_count": 62
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John F. Corcoran, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for appellant; M. C. Zaeharias, Alexander J. Resa and Adam E. Patterson, Assistant Corporation Counsel, of counsel. Charles C. Spencer and Richard M. Spencer, for appellee."
    ],
    "corrections": "",
    "head_matter": "John F. Corcoran, appellee, v. City of Chicago, appellant.\nGen. No. 39,828.\nOpinion filed October 10, 1938.\nRehearing denied October 24, 1938.\nBarnet Hodes, Corporation Counsel, for appellant; M. C. Zaeharias, Alexander J. Resa and Adam E. Patterson, Assistant Corporation Counsel, of counsel. Charles C. Spencer and Richard M. Spencer, for appellee."
  },
  "file_name": "0645-04",
  "first_page_order": 695,
  "last_page_order": 696
}
